Subject: Re: linux-next: manual merge of the dt-rh tree with the imx-mxs tree

From: Rob Herring <[email-masked]>
Date: Mon, 04 Nov 2013 08:15:50 -0600

On 11/04/2013 07:17 AM, Shawn Guo wrote:
> On Mon, Nov 04, 2013 at 03:27:39PM +1100, Stephen Rothwell wrote:
>> Hi Rob,
>>
>> Today's linux-next merge of the dt-rh tree got a conflict in
>> Documentation/devicetree/bindings/vendor-prefixes.txt between commit
>> 064d7f6c985a ("ARM: dts: Add vendor prefix for Voipac Technologies
>> s.r.o") from the imx-mxs tree and commit d6c3073e7fb5 ("DT: sort
>> vendor-prefixes.txt") from the dt-rh tree.
> 
> Hi Rob,
> 
> Would you like to apply the patch "ARM: dts: Add vendor prefix for
> Voipac Technologies s.r.o" on your tree, so that we can save this
> conflict?  If so, I will drop the patch from my tree.  Just let me know.

Unless it is the top commit, it is best to not rebase your tree.

Rob